# module TkManageFocus

### Constants

TkCommandNames

### Public Class Methods

followsMouse() click to toggle source

    # File lib/tk/mngfocus.rb, line 17
    def TkManageFocus.followsMouse
      tk_call_without_enc('tk_focusFollowsMouse')
    end

next(win) click to toggle source

    # File lib/tk/mngfocus.rb, line 21
    def TkManageFocus.next(win)
      tk_tcl2ruby(tk_call('tk_focusNext', win))
    end

prev(win) click to toggle source

    # File lib/tk/mngfocus.rb, line 28
    def TkManageFocus.prev(win)
      tk_tcl2ruby(tk_call('tk_focusPrev', win))
    end

### Public Instance Methods

focusNext() click to toggle source

    # File lib/tk/mngfocus.rb, line 24
    def focusNext
      TkManageFocus.next(self)
    end

focusPrev() click to toggle source

    # File lib/tk/mngfocus.rb, line 31
    def focusPrev
      TkManageFocus.prev(self)
    end